@charset "Shift_JIS";
/* CSS Document */

/******************************************************************************************

	<css/common.css>

*******************************************************************************************/

/*==========================================================================================

	// 共通

==========================================================================================*/

img{
	margin: 0;
	padding: 0;
	border: none;
	vertical-align:top;
	-ms-interpolation-mode: bicubic;
}

p{
	word-wrap: break-word;
	word-break: break-all;
}


/*********************************************************
aタグ共通設定
*********************************************************/
a:link, a:visited, a:active, a:hover{
	color: auto;
	text-decoration: none !important;
	border-style:none;
}

.txtDeco{
	text-decoration:underline;	
}

/**********************************************************
画像タップ時共通設定
**********************************************************/
a.imghover:hover img {
	filter:alpha(opacity=70);
	opacity:0.7;
}

/**********************************************************
画像反転設定
**********************************************************/
.refrect{
	-webkit-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
} 


/*********************************************************

*********************************************************/

/* マージン */
.m0 { margin:0px; }
.m2 { margin:2px; }
.m2h { margin-top:2px; margin-bottom:2px; }
.m2w { margin-right:2px; margin-left:2px; }
.m5 { margin:5px; }
.m5h { margin-top:5px; margin-bottom:5px; }
.m5w { margin-right:5px; margin-left:5px; }
.m10 { margin:10px; }
.m10h { margin-top:10px; margin-bottom:10px; }
.m10w { margin-right:10px; margin-left:10px; }
.m10auto { margin:10px auto; }
.m15 { margin:15px; }
.m15w { margin-right:15px; margin-left:15px; }
.m20 { margin:20px; }
.m20h { margin-top:20px; margin-bottom:20px; }
.m20w { margin-right:20px; margin-left:20px; }
.m30 { margin:30px; }
.m30h { margin-top:30px; margin-bottom:30px; }
.m40 { margin:40px; }
.m40w { margin-right:40px; margin-left:40px; }
.m50 { margin:50px; }
.m50w { margin-right:50px; margin-left:50px; }
.m60w { margin-right:60px; margin-left:60px; }
.m70w { margin-right:70px; margin-left:70px; }
.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }
.mt40 { margin-top:40px; }
.mt50 { margin-top:50px; }
.mb2 { margin-bottom:2px; }
.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px; }
.mb50 { margin-bottom:50px; }
.ml0 { margin-left:0px; }
.ml2 { margin-left:2px; }
.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml30 { margin-left:30px; }
.ml40 { margin-left:40px; }
.ml50 { margin-left:50px; }
.ml70 { margin-left:70px; }
.mrauto { margin-right:auto; }
.mr2 { margin-right:2px; }
.mr5 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr30 { margin-right:30px; }
.mr40 { margin-right:40px; }
.mr50 { margin-right:50px; }

/* パディング */
.p0 { padding:0px; }
.p2 { padding:2px; }
.p5 { padding:5px; }
.p5h { padding:5px 0; }
.p9h { padding:9px 0; }
.p10 { padding:10px; }
.p10h { padding:10px 0; }
.p10w { padding:0 10px; }
.p15 { padding:15px; }
.p20 { padding:20px; }
.p30 { padding:30px; }
.p40 { padding:40px; }
.p50 { padding:50px; }
.pt2 { padding-top:2px; }
.pt5 { padding-top:5px; }
.pt6 { padding-top:6px; }
.pt8 { padding-top:8px; }
.pt10 { padding-top:10px; }
.pt12 { padding-top:12px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt30 { padding-top:30px; }
.pt40 { padding-top:40px; }
.pt50 { padding-top:50px; }
.pb5 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb30 { padding-bottom:30px; }
.pb40 { padding-bottom:40px; }
.pb50 { padding-bottom:50px; }
.pl2 { padding-left:2px; }
.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }
.pl30 { padding-left:30px; }
.pl40 { padding-left:40px; }
.pl50 { padding-left:50px; }
.pr3 { padding-right:3px; }
.pr5 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pr30 { padding-right:30px; }
.pr40 { padding-right:40px; }
.pr50 { padding-right:50px; }

/* width */
.w20 { width:20px; }
.w30 { width:30px; }
.w40 { width:40px; }
.w50 { width:50px; }
.w60 { width:60px; }
.w70 { width:70px; }
.w80 { width:80px; }
.w90 { width:90px; }
.w100 { width:100px; }
.w110 { width:110px; }
.w120 { width:120px; }
.w140 { width:140px; }
.w160 { width:160px; }
.w170 { width:170px; }
.w180 { width:180px; }
.w200 { width:200px; }
.w210 { width:210px; }
.w240 { width:240px; }
.w300 { width:300px; }
.w320 { width:320px; }
.w320px { width: 320px; }
.w5p { width:5%; }
.w10p { width:10%; }
.w15p { width:15%; }
.w19p { width:19%; }
.w20p { width:20%; }
.w25p { width:25%; }
.w30p { width:30%; }
.w32p { width:33%; }
.w33p { width:33.3333333333333%; }
.w35p { width:35%; }
.w40p { width:40%; }
.w44p { width:44%; }
.w45p { width:45%; }
.w50p { width:50%; }
.w55p { width:55%; }
.w60p { width:60%; }
.w65p { width:65%; }
.w70p { width:70%; }
.w75p { width:75%; }
.w80p { width:80%; }
.w90p { width:90%; }
.w95p { width:95%; }
.w100p { width:100%; }
.max60p { max-width: 60%; }
.max70p { max-width: 70%; }
.max80p { max-width: 80%; }
.max90p { max-width: 90%; }
.max95p { max-width: 95%; }
.max100p { max-width: 100%; }


/* テキストの位置 */
.alignLeft { text-align: left; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }
.v_align {vertical-align:middle; }

/**********************************************************
背景共通
**********************************************************/
.bgBlack{ background:#000; }

.bgBlue{ background:#376a92; }

.bgNavyBlue{ background:#330c69; }

.bgBrown{ background:#c6b6b6; }

.bgDBrown{ background:#5f4747; }

.bgGray{ background:#e5e5e5; }

.bgDGray{ background:#595959; }

.bgLGray{ background:#f6f6f6; }

.bgPR { background:#d71249;}

.bgP{ background:#dd506c; }

.bgLP{ background:#ee89d2; }

.bgLLP{ background:#fdddd7; }

.bgLLLP{ background:#fee8ed; }

.bgO{ background:#e56214; }

.bgGreen{ background:#fbfcb6; }

.bgDGreen{ background:#e9f6d1; }

.bgGreenY{ background:#b3bc37; }

.bgGreenBlue{ background:#74a87e; }

.bgDGreenBlue{ background:#137b7a; }

.bgY{ background:#fee777; }

.bgDY{ background:#eee4b8; }

.bgLY{ background:#ffffd7; }

.bgR{ background:#ed1b12; }

.bgER{ background:#b50033; }

.bgW{ background:#fff; }

.just_arrow {		
	background: url(../img/common/arrow_r_white.gif) 0 0 no-repeat;
	background-position:98% 50%;
	background-size:8px auto;
}




/**********************************************************
フォント共通
**********************************************************/
.f10 { font-size:10px; }

.f12 { font-size:12px; }

.f14 { font-size:14px; }

.f16 { font-size:16px; }

.f18 { font-size:18px; }

.f24 { font-size:24px; }

.bold{ font-weight:bold; }

.normal{ font-weight:normal; }

.ls00{ letter-spacing:-1px; }

.ls01{ letter-spacing:-2px; }

.lh1{ line-height:1.0; }

/**********************************************************
フォントカラー
**********************************************************/
.colorW{ color:#FFF; }

.colorG{ color:#666; }

.colorDG{ color:#2e2e2e; }

.colorO{ color:#ff7936; }

.colorB{ color:#5f4646; }

.colorDB{ color:#4f3837; }

.colorR{ color:#C00; }

.colorDR{ color:#6d0027; }

.colorER{ color:#97334c; }

.colorDDR{ color:#b00532; }

.colorGreen{ color:#619618; }

.colorDGreen{ color:#137b7a; }

.colorP { color:#cb4c70; }

.colorGold { color:#a38b34; }

.colorBlue { color:#0644ce; }

/*********************************************************
回り込み共通設定
*********************************************************/
.fr{ float:right; }

.fl{ float:left; }

.fc{ margin:0px auto; }

.clear{	clear:both;	}

.clearfix {width:100%;}

.clearfix:after{
	content: ""; 
	display: block; 
	clear: both;
}

.floatleft{float:left;}

.floatright{float:right;}


/*********************************************************
罫線バージョン
*********************************************************/
.hr01{
	background-color:#b20632;
	height:3px;
	border:none;
	margin:0 auto;
	padding:0;	
}

.hr02{
	background-color:#ccc;
	height:1px;
	border:none;
	margin:0 auto;
	padding:0;	
}

.hr03{
	background-image: linear-gradient(left , rgb(255,255,255) 0%, rgb(31,31,31) 100%);
	background-image: -o-linear-gradient(left , rgb(255,255,255) 0%, rgb(31,31,31) 100%);
	background-image: -moz-linear-gradient(left , rgb(255,255,255) 0%, rgb(31,31,31) 100%);
	background-image: -webkit-linear-gradient(left , rgb(255,255,255) 0%, rgb(31,31,31) 100%);
	background-image: -ms-linear-gradient(left , rgb(255,255,255) 0%, rgb(31,31,31) 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		right bottom,
		color-stop(0, rgb(255,255,255)),
		color-stop(1, rgb(31,31,31))
	);
	margin:0;
	padding:0;
	height:2px;
	border:none;
}

.hr04{
	background-color:#b20632;
	height:6px;
	border:none;
	margin:-2px 0 0 0;
	padding:0;	
}

.hr05a {
	background-image: linear-gradient(left , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	background-image: -o-linear-gradient(left , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	background-image: -moz-linear-gradient(left , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	background-image: -webkit-linear-gradient(left , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	background-image: -ms-linear-gradient(left , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.11, rgb(194,169,77)),
		color-stop(0.89, rgb(255,255,255))
	);
	margin:0;
	padding:0;
	height:2px;
	border:none;
}

.hr05b {
	background-image: linear-gradient(right , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	background-image: -o-linear-gradient(right , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	background-image: -moz-linear-gradient(right , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	background-image: -webkit-linear-gradient(right , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	background-image: -ms-linear-gradient(right , rgb(194,169,77) 11%, rgb(255,255,255) 89%);
	
	background-image: -webkit-gradient(
		linear,
		right top,
		left top,
		color-stop(0.11, rgb(194,169,77)),
		color-stop(0.89, rgb(255,255,255))
	);
	margin:0;
	padding:0;
	height:2px;
	border:none;
}

.hr06{
	background-color:#ccc;
	height:2px;
	border:none;
	margin:0 auto;
	padding:0;	
}

.hr07 {
	height:2px;
	border-top:dotted;
	margin:0 auto;
	padding:0;
	color:#ccc;
}


/**********************************************************
CSSグラデボタン共通
**********************************************************/
.gradationBlack_arrow{
	background:url(../img/common/arrow_r_white.gif) no-repeat, linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_r_white.gif) no-repeat, -o-linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_r_white.gif) no-repeat, -moz-linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_r_white.gif) no-repeat, -webkit-linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_r_white.gif) no-repeat, -ms-linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_r_white.gif) no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.09, rgb(31,31,31)),
		color-stop(0.37, rgb(5,5,5)),
		color-stop(1, rgb(49,49,49))
	);
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
	border: 2px solid #000;
}


.gradationBlack_arrowL{
	background:url(../img/common/arrow_l_white.gif) no-repeat, linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_l_white.gif) no-repeat, -o-linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_l_white.gif) no-repeat, -moz-linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_l_white.gif) no-repeat, -webkit-linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_l_white.gif) no-repeat, -ms-linear-gradient(bottom, rgb(31,31,31) 9%, rgb(5,5,5) 37%, rgb(49,49,49) 100%);
	background:url(../img/common/arrow_l_white.gif) no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.09, rgb(31,31,31)),
		color-stop(0.37, rgb(5,5,5)),
		color-stop(1, rgb(49,49,49))
	);
	background-position:5% 50%, 0 0;
	background-size:11px auto, auto;
	border: 2px solid #000;
}

.gradationB_arrow{
	background:url(../img/common/arrow_r_darkbrown.gif) no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background:url(../img/common/arrow_r_darkbrown.gif) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background-position:99% 50%, 0 0;
	background-size:8px auto, auto;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c4c1be;
}


.gradationDB_arrow{
	background:url(../img/common/arrow_l_white.gif) 0 0 no-repeat, -moz-linear-gradient(top, #9e9599 0%, #65575e 100%);
	background:url(../img/common/arrow_l_white.gif) 0 0 no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e9599), color-stop(100%,#65575e));
	border:1px solid #65575e;
	background-position:center left, 0 0;
	background-size:8px auto, auto;
	text-align:center;
	color: #FFF;
	font-weight:bold;
}

.gradationDB{
	background:-moz-linear-gradient(top, #9e9599 0%, #65575e 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e9599), color-stop(100%,#65575e));
	border:1px solid #65575e;
	text-align:center;
	font-weight:bold;
}


<!--20151113　アプリ画像追加修正ここから-->
.gradationG{
	background: -moz-linear-gradient(top,#e3e3e3, #s 50%,#d6d6d6 50%,#cccccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), 
	color-stop(0.5,#e5e5e5), color-stop(0.5,#d6d6d6), to(#cccccc));
	border: 2px solid #b20632;
}


.gradationG_arrow{
	background: -moz-linear-gradient(top,#bdf5ff, #9df0ff 50%,#5ce6ff 50%,#20ddff);
	background: -webkit-gradient(linear, left top, left bottom, from(#bdf5ff), 
	color-stop(0.5,#9df0ff), color-stop(0.5,#A2EAF7), to(#20ddff));
	border: 2px solid #20ddff;
}
<!--20151113　アプリ画像追加修正ここまで-->


.gradationLG_arrowR{
	background:url(../img/common/arrow_r_darkred.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/arrow_r_darkred.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/arrow_r_darkred.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/arrow_r_darkred.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/arrow_r_darkred.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	
	background:url(../img/common/arrow_r_darkred.gif) 0 0 no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.07, rgb(194,194,194)),
		color-stop(1, rgb(255,255,255))
	);
	border-bottom: 2px solid #c4c4c4;
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
}


.gradationDG {
	background:linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);
	background:-o-linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);
	background:-moz-linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);
	background:-webkit-linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);
	background:-ms-linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);	
	background:-webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.11, rgb(112,112,112)),
		color-stop(0.88, rgb(199,199,199))
	);
	border-bottom: 2px solid #676767;
}


.gradationDG_arrowR {
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(112,112,112) 11%, rgb(199,199,199) 88%);
	
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.11, rgb(112,112,112)),
		color-stop(0.88, rgb(199,199,199))
	);
	border-bottom: 2px solid #676767;
	background-position:98% 50%, 0 0;
	background-size:8px auto, auto;
}


.gradationDG_arrowL{
	background: url(../img/common/arrow_l_black.gif) 0 0 no-repeat, #FFF;
	border: 2px solid #000;
	background-position:8% 50%, 0 0;
	background-size:8px auto, auto;
}


.gradationGold{
	background: linear-gradient(bottom, rgb(174,156,106) 18%, rgb(199,181,131) 59%);
	background: -o-linear-gradient(bottom, rgb(174,156,106) 18%, rgb(199,181,131) 59%);
	background: -moz-linear-gradient(bottom, rgb(174,156,106) 18%, rgb(199,181,131) 59%);
	background: -webkit-linear-gradient(bottom, rgb(174,156,106) 18%, rgb(199,181,131) 59%);
	background: -ms-linear-gradient(bottom, rgb(174,156,106) 18%, rgb(199,181,131) 59%);
	
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.18, rgb(174,156,106)),
		color-stop(0.59, rgb(199,181,131))
	);	
}


.gradationGold_arrowR{
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(140,118,6) 0%, rgb(231,222,94) 100%);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(140,118,6) 0%, rgb(231,222,94) 100%);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(140,118,6) 0%, rgb(231,222,94) 100%);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(140,118,6) 0%, rgb(231,222,94) 100%);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(140,118,6) 0%, rgb(231,222,94) 100%);
	
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(140,118,6)),
		color-stop(1, rgb(231,222,94))
	);	
	border: 1px solid #c2a94d;
	background-position:98% 50%, 0 0;
	background-size:8px auto, auto;
}


.gradationL{
	background-image: linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 35%);
	background-image: -o-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 35%);
	background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 35%);
	background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 35%);
	background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(255,255,255) 35%);	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(204,204,204)),
		color-stop(0.35, rgb(255,255,255))
	);	
}


.gradationR{
	background:-moz-linear-gradient(top,#e095aa, #bf214d 50%,#bc1846 50%,#b50033);
	background:-webkit-gradient(linear, left top, left bottom, from(#e095aa), 
	color-stop(0.5,#bf214d), color-stop(0.5,#bc1846), to(#b50033));
	border:1px solid #870031;
	text-align:center;
	color: #FFF;
	font-weight:bold;
	padding:5px 0;
}


.gradationR_arrow{
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -moz-linear-gradient(top,#e095aa, #bf214d 50%,#bc1846 50%,#b50033);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -webkit-gradient(linear, left top, left bottom, from(#e095aa), 
	color-stop(0.5,#bf214d), color-stop(0.5,#bc1846), to(#b50033));
	border:1px solid #870031;
	background-position:98% 50%, 0 0;
	background-size:8px auto, auto;
	text-align:center;
	color: #FFF;
	font-weight:bold;
	padding:5px 0;
}


.gradationP{
	background: -moz-linear-gradient(top, #ffffff 0%, #fff3fb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fff3fb));
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;
	border: 1px solid #7f7f7f;
}


.gradationLP{
	background: -moz-linear-gradient(top, #ffffff 0%, #fff3fb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fff3fb));
}


.gradationDP{
	background-image: linear-gradient(bottom, rgb(233,70,127) 29%, rgb(249,104,157) 69%);
	background-image: -o-linear-gradient(bottom, rgb(233,70,127) 29%, rgb(249,104,157) 69%);
	background-image: -moz-linear-gradient(bottom, rgb(233,70,127) 29%, rgb(249,104,157) 69%);
	background-image: -webkit-linear-gradient(bottom, rgb(233,70,127) 29%, rgb(249,104,157) 69%);
	background-image: -ms-linear-gradient(bottom, rgb(233,70,127) 29%, rgb(249,104,157) 69%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.29, rgb(233,70,127)),
		color-stop(0.69, rgb(249,104,157))
	);
}


.gradationLPDown{
	background: -moz-linear-gradient(top, #fff3fb 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff3fb), color-stop(100%,#ffffff));
}


.gradationY{
	background: -moz-linear-gradient(top,#fef5a4, #fedb65 50%,#feda63 50%,#ffbb24);
	background: -webkit-gradient(linear, left top, left bottom, from(#fef5a4), 
	color-stop(0.5,#fedb65), color-stop(0.5,#feda63), to(#ffbb24));
	border:2px solid #fde921;	
}

/**********************************************************
ボーダー／罫線共通設定
**********************************************************/
.border{ border:1px solid #ccc; }

.border01 { border: solid 1px #cccccc; }

.borderDouble01 {border:double 4px #ccc; }

.borderColorB{ border:1px solid #000; }

.borderColorY{ border:1px solid #ffd7a4; }

.borderColorW { border:solid 1px #FFF; }

.borderColorR2{ border:2px solid #b50033; }

.borderColorGreen{ border:1px solid #afd985; }

.borderColorDGreen{ border:1px solid #137b7a; }

.borderColorDGreen2{ border:2px solid #137b7a; }

.borderColorP{ border:1px solid #eb3571; }

.borderColorDP{ border:1px solid #fc92b8; }

.borderColorDP2{ border:2px solid #fc92b8; }

.borderBlue{ border:2px solid #376a92; }

.borderTDouble01 {border-top:double 4px #ccc; }

.borderT{ border-top:1px #ccc solid; }

.borderTColorW { border-top:solid 2px #FFF; }

.borderB{ border-bottom:1px #ccc solid; }

.borderBColorR2{ border-bottom:2px #b50033 solid; }

.borderBDotR{ border-bottom:dotted 2px #b50033; }

.borderBDotG{ border-bottom:dotted 2px #ccc; }

.borderRColorW { border-right:solid 2px #FFF; }

.borderR{ border-right:1px #ccc solid; }

.borderR2p{ border-right:2px solid #CCC; }

.borderL{ border-left:1px #ccc solid; }

.borderL2p{ border-left:2px solid #CCC; }

.borderL4pColorR{ border-left:4px solid #b50033; }

.borderL4pColorGold{ border-left:4px solid #c2a94d; }

.borderL4pColorB{ border-left:4px solid #000000; }

.borderLB2p{ border-left:2px solid #376a92; border-bottom:2px solid #376a92; }

/**********************************************************
ボーダー／罫線共通設定
**********************************************************/
.radius4 {
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;
}

.radius8 {
	border-radius: 8px;        /* CSS3草案 */  
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;
}

.radius24 {
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
}

.radiusT4 {
	-webkit-border-top-left-radius: 4px;  
    -webkit-border-top-right-radius: 4px;  
    -moz-border-radius-topleft: 4px;  
    -moz-border-radius-topright: 4px;  
}

.radiusR24 {
    -webkit-border-top-right-radius: 24px;
	-webkit-border-bottom-right-radius: 24px;    
    -moz-border-radius-topright: 24px;
	-moz-border-radius-bottomright: 24px; 
}

.radiusTR24 {
    -webkit-border-top-right-radius: 24px;
    -moz-border-radius-topright: 24px;
}

/**********************************************************
テキスト影共通設定
**********************************************************/
.txtShadow { text-shadow: 2px 2px 2px #968452; }

.txtShadow1 { text-shadow: 2px 2px 1px #968452; }

.txtShadow2 { text-shadow: 1px 1px 1px #968452; }

.txtShadow1Black { text-shadow: 2px 2px 1px #666; }

.txtShadow1Orange { text-shadow: 2px 2px 1px #ad3a00; }

.txtShadow1Blue { text-shadow: 2px 2px 1px #083656; }

.txtShadow1Green { text-shadow: 2px 2px 1px #898c14; }

.txtShadow1Pink { text-shadow: 2px 2px 1px #bf309d; }

.txtShadow1DPink { text-shadow: 2px 2px 1px #990835; }


/**********************************************************
ボックス影共通設定
**********************************************************/
.box01{
	background:#FFF;
	box-shadow:0px 0px 5px 2px #999;
	-moz-box-shadow:0px 0px 5px 2px #999;
	-webkit-box-shadow:0px 0px 5px 2px #999;  
}

.box02{
	box-shadow: 0 5px 6px -3px #999;  
	-moz-box-shadow: 0 5px 6px -3px #999;
	-webkit-box-shadow: 0 5px 6px -3px #999;
}


/*********************************************************
テーブル共通
*********************************************************/
.tableStyle{
	width:100%;
	border-collapse:collapse;
	font-family:arial,sans-serif;
	margin-bottom:10px;
	word-break : break-all;
}

/*********************************************************
タイトルエリア共通
*********************************************************/
.titleStyle00{
	text-align:center;
	font-size:12px;
}

.titleStyle01{
	text-align:center;
	font-size:14px;
}

.titleStyle02{
	text-align:left;
	font-size:14px;
	color:#424242;
	background:#fcf3d1;
	padding:10px 5px;
	margin:10px 0;
}

.titleStyle03{
	text-align:left;
	font-size:14px;
	color:#515151;
	background:#fee7ed;
	border-left:4px solid #b20632;
	padding:10px 0 10px 5px;
	margin:10px 0;
}

.titleStyle04{
	text-align:center;
	font-size:16px;
	color:#b50033;
	padding:5px 5px 0 5px;
	margin:5px 0 0 0;
}

.titleStyle05{
	text-align:left;
	font-size:16px;
	color:#ffffff;
	padding:8px 0 8px 4px;
	margin:0;
	background:#595959;
}

.titleStyle06{
	text-align:left;
	font-size:12px;
	color:#000;
	font-weight:bold;
}

.titleStyle07{
	text-align:center;
	color:#000;
	background:#e2e2e2;
}

/*==========================================================================================

	// 全体

==========================================================================================*/
body, input, button{
	font-size: 100%;
	line-height:1.3;
	margin: 0;
	padding: 0;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	-webkit-text-size-adjust:none;
}

/**********************************************************
ヘッダー設定
**********************************************************/
#head{
	width:100%;
	margin:0 auto;
	text-align:left;
	background:#e7e4ed;
}

#head_net{
	width:100%;
	margin:0 auto;
	text-align:left;
	background:#ffffff;
}

#headLogin{
	width:100%;
	margin:0 auto;
	text-align:left;
	background:#e3e3e3;
}

#headBg{
	background:url(../img/common/logo_bg.png) repeat-x;
}

#headBg_g{
	background:url(../img/logo_bg_g.png) repeat-x;
}

#headBg_p{
	background:url(../img/logo_bg_p.png) repeat-x;
}

#headBtn{ margin-top:5px; }

/*****20140613追記*****/
#headBtn .memberSite {
	background: -moz-linear-gradient(top,#e095aa, #bf214d 50%,#bc1846 50%,#b50033);
	background: -webkit-gradient(linear, left top, left bottom, from(#e095aa),color-stop(0.5,#bf214d), color-stop(0.5,#bc1846), to(#b50033));
	border: 1px solid #870031;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	padding: 5px 8px;
	font-size:12px;
	margin:10px 4px 0 0;
}

#headLink{
	font-size:12px;
	color:#000;
	font-weight:bold;
}

.headerBtnTitle{
	margin-bottom:10px;
	/*margin-top:-5px;*/
}

/******ヘッダーボタン ログイン前******/
.headerBtnArea00{
	width:100%;
	background-image: linear-gradient(bottom, rgb(208,208,208) 46%, rgb(248,248,248) 91%);
	background-image: -o-linear-gradient(bottom, rgb(208,208,208) 46%, rgb(248,248,248) 91%);
	background-image: -moz-linear-gradient(bottom, rgb(208,208,208) 46%, rgb(248,248,248) 91%);
	background-image: -webkit-linear-gradient(bottom, rgb(208,208,208) 46%, rgb(248,248,248) 91%);
	background-image: -ms-linear-gradient(bottom, rgb(208,208,208) 46%, rgb(248,248,248) 91%);	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.46, rgb(208,208,208)),
		color-stop(0.91, rgb(248,248,248))
	);
	border-top: 1px solid #b50033;
	border-bottom: 1px solid #b50033;
	margin-top:-12px;
	margin-bottom:10px;
}

.headerBtnArea00 div#ankerBtnArea0:first-child {
	width:60%;
	text-align:center;
	margin:0px;
}
.headerBtnArea00 div#ankerBtnArea0:nth-child(2) {
	width:40%;
	text-align:center;
	margin:0px;
}
.anker00BtnL{
	display: block;
	color: #FFF;
	border-right: 2px solid #c4c4c4;
	padding: 6px 0 5px 0;
}
.anker00BtnR {
	display: block;
	display: block;
	background:url(../img/common/free_tag.png) no-repeat, -moz-linear-gradient(top,#ffb981, #ff9e51 50%,#ff8524 50%,#ff7507);
	background:url(../img/common/free_tag.png) no-repeat, -webkit-gradient(linear, left top, left bottom, from(#ffb981), 
	color-stop(0.5,#ff9e51), color-stop(0.5,#ff8524), to(#ff7507));
	border-bottom: 2px solid #ff7507;
	border-left: 2px solid #ff7507;
	background-position:100% 5%, 0 0;
	background-size:30px auto, auto;
	padding: 8px 10px 5px 0;
}

/******ヘッダーボタン ログイン後******/
.pointBtn {
	display: block;
	background: -moz-linear-gradient(top,#ffb981, #ff9e51 50%,#ff8524 50%,#ff7507);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb981), 
	color-stop(0.5,#ff9e51), color-stop(0.5,#ff8524), to(#ff7507));
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	border: 2px solid #ff7507;
	padding: 2px 0;
}

.pointL{ margin:0 2px 3px 4px; }

/**********************************************************
ページタイトル
**********************************************************/
#pageTitleArea{
	background:#dbd5d5;
	margin:3px 0;
	padding:2px 0;
}

#titleArea{
	background-image: linear-gradient(bottom, rgb(154,0,49) 32%, rgb(178,6,49) 64%);
	background-image: -o-linear-gradient(bottom, rgb(154,0,49) 32%, rgb(178,6,49) 64%);
	background-image: -moz-linear-gradient(bottom, rgb(154,0,49) 32%, rgb(178,6,49) 64%);
	background-image: -webkit-linear-gradient(bottom, rgb(154,0,49) 32%, rgb(178,6,49) 64%);
	background-image: -ms-linear-gradient(bottom, rgb(154,0,49) 32%, rgb(178,6,49) 64%);	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.32, rgb(154,0,49)),
		color-stop(0.64, rgb(178,6,49))
	);
	border-bottom:2px solid #FFF;
	border-top:2px solid #FFF;
	text-align:center;
	padding:5px 0;
}

/*********************************************************
ページTOPへボタン共通設定
*********************************************************/
.goTop{
	text-align:right;
	margin:15px 0;	
}


/**********************************************************
フッター共通設定
**********************************************************/

/***各カテゴリータイトル***/
#categoryTitle{
	padding:5px 0;
	background:url(../img/common/line01.png) repeat-x;
}

/*********************************************************
利用明細・ポイント　各種変更手続き
*********************************************************/
.menuChange{
	width:90%;
	margin:0 auto;
	padding:10px 0;
	background:url(../img/common/markPlus.gif) no-repeat, -moz-linear-gradient(top, #ffffff 0%, #fff3ae 100%);
	background:url(../img/common/markPlus.gif) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fff3ae));
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
	border: 2px solid #c9c9c9;
	text-align: center;
	color: #565656;
	font-size:14px;
	font-weight:bold;
}
/*マイナスマーク*/
.menuChange.on{
	background:url(../img/common/markMinus.gif) no-repeat, -moz-linear-gradient(top, #ffffff 0%, #fff3ae　100%);
	background:url(../img/common/markMinus.gif) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fff3ae));
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
}



/***メニュー***/
.setupLine{ border-bottom:1px solid #cccccc; }

#setupMenu .setupMenuBtn {
	display: block;
	background: #fffcf2;
	padding:0 6px 0 0;
	border-bottom:1px solid #cccccc;
	cursor: pointer;
}
#setupMenu .setupMenuBtn dl {
	display: table;
	width: 100%;
	height:50px;
	font-size:14px;
	font-weight:bold;
}
#setupMenu .setupMenuBtn dl dt {
	display: table-cell;
	vertical-align: middle;
	width: 50px;
}
/* 通常時プラスマーク */
#setupMenu dt.setupMenuBtn dl dd {
	display: table-cell;
	background:url(../img/common/markPlus.gif) no-repeat;
	background-size:15px 15px;
	background-position: 100% 50%;
	vertical-align: middle;
}
/* 開いた時マイナスマーク */
#setupMenu dt.setupMenuBtn.on dl dd {
	background:url(../img/common/markMinus.gif) no-repeat;
	background-size:15px 15px;
	background-position: 100% 50%;
}
/* スライドメニューなし */
#setupMenu li.setupMenuBtn dl dd {
	display: table-cell;
	background:url(../img/common/arrow_r_gray.gif) no-repeat;
	background-size:11px;
	background-position: 100% 50%;
	vertical-align: middle;
	color: #000000;
}
#setupMenu a:hover li.setupMenuBtn dl dd {
	filter:alpha(opacity=60);
	opacity:0.6;
}

/* メニューの中身 */
#setupMenu .setupMenuList a {
	display: table;
	width: 100%;
	background: #fff0fa;
	padding:0 6px 0 4px;
	border-bottom:1px solid #cccccc;
}
#setupMenu .setupMenuList a li {
	height:40px;
	color:#7f0019;
	background:url(../img/common/arrow_r_darkred.gif) no-repeat;
	background-size: 11px;
	background-position: 100% 50%;
	display: table-cell;
	vertical-align: middle;
	font-size:14px;
	font-weight:bold;
}
#setupMenu .setupMenuList a:hover li {
	filter:alpha(opacity=60);
	opacity:0.6;
}


/*********************************************************
エポトク・たまるマーケットリンクボタン設定
*********************************************************/
#epoBtnArea {
	display: table;
	width: 100%;
	margin-top: 10px;
}
#epoBtnArea #epoL {
	display: table-cell;
	width: 50%;
	background:#FFFFFF;
	padding: 4px 2px 4px 4px;
}
#epoBtnArea #epoR {
	display: table-cell;
	width: 50%;
	background:#FFFFFF;
	padding: 4px 4px 4px 2px;
}
#epoBtnArea a {
	display: block;
	/*border: 1px solid #b2b2b2;*/
	text-align: center;
}
#epoBtnArea #epoL a {
	/*background:url(../img/common/tamaruBg.png) repeat-x;*/
	background-size: auto 100%;
}
#epoBtnArea #epoR a {
	/*background:url(../img/common/epotokuBg.png) repeat-x;*/
	background-size: auto 100%;
}


/*********************************************************
フリップバナーエリア共通設定
*********************************************************/
#flipBnrArea,
#flipBnrAreaUnder{
	width:100%;
	background:#efefef;
	border-top:1px #dbdbdb solid;
	border-bottom:1px #dbdbdb solid;
	margin:10px 0;
	padding:10px 0;
}

#flipBnrArea0{
	width:100%;
	margin:10px 0;
	padding:0;
}

.bg0{
	background:#fff;
	border-top:0;
	border-bottom:0;
}

#flipBnrArea0 #bnrGallery0 ul{
	margin:0 auto;
}

#flipBnrArea #bnrGallery, #flipBnrArea #bnrGallery2,
#flipBnrAreaUnder #bnrGalleryUnder, #flipBnrAreaUnder #bnrGallery2Under{
	margin:0 auto;
}

#flipBtnL{ margin-right:2px; padding-bottom:6px;}

#flipBtnR{ margin-left:2px; padding-bottom:6px;}

#flipBnrArea0 #bnrGallery0 img:not(:first-of-type),　#flipBnrArea #bnrGallery img:not(:first-of-type), #flipBnrArea #bnrGallery2 img:not(:first-of-type),
#flipBnrAreaUnder #bnrGalleryUnder img:not(:first-of-type), #flipBnrAreaUnder #bnrGallery2Under img:not(:first-of-type) { display: none; }

#flipAnchorArea,
#flipAnchorAreaUnder { border-bottom:1px solid #dbdbdb; }

#flipAnchorArea0 table{ margin: 0 auto; width:100%;}
#flipAnchorArea table,
#flipAnchorAreaUnder table { margin: 7px 0; }

#flipAnchorArea0 table th {
	vertical-align: middle;
	margin: 0 auto;
}

#flipAnchorArea table th,
#flipAnchorAreaUnder table th {
	vertical-align: middle;
	width: 100%;
}

#flipAnchorArea0 table td {
	vertical-align: middle;
	 margin: 0 auto;
}

#flipAnchorArea table td,
#flipAnchorAreaUnder table td {
	vertical-align: middle;
	width: 30px;
}

#flipAnchorArea0 #next {
	display: block;
	padding-right:2px;
	text-align:right;
}

#flipAnchorArea0 #prev{
	display: block;
	padding-left:2px;
	text-align:left;
}

#flipAnchorArea #next, #flipAnchorArea #prev,
#flipAnchorAreaUnder #nextUnder, #flipAnchorAreaUnder #prevUnder {
	display: block;
	padding: 0 4px;
}

#flipAnchorArea ul,
#flipAnchorAreaUnder ul {
	margin: 0 auto;
	display: table;
}

#flipAnchorArea #nav li,
#flipAnchorAreaUnder #navUnder li {
	list-style: none;
	display: table-cell;
	padding: 0 6px;
}

#flipAnchorArea #nav a,
#flipAnchorAreaUnder #navUnder a {
	width: 8px;
	height: 8px;
	padding: 2px;
	display: block;
	border-radius:400px;
	background-color: #c1c1c1;
	text-align:center;
}

#flipAnchorArea #nav li.activeSlide a {	background: #b50033; }
#flipAnchorAreaUnder #navUnder li.activeSlide a {	background: #b50033; }

#flipAnchorArea #nav a:focus { outline: none; }
#flipAnchorAreaUnder #navUnder a:focus { outline: none; }



/***ボタン整列設定***/
.flipBtnLayout{
	/*height:47px;*/
	margin:0 auto;
	/*overflow:hidden;*/
}

.layoutBtnArea{
	margin:0 auto;
	padding:10px 10px;
}


/*********************************************************
エポスカードの使い方
*********************************************************/
.howtoEposBtn{
	width:90%;
	margin:0 auto;
	padding:10px 0;
	background:url(../img/common/markPlus.gif) no-repeat, -moz-linear-gradient(top, #ffffff 0%, #efb9c3 100%);
	background:url(../img/common/markPlus.gif) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efb9c3));
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
	border: 2px solid #c9c9c9;
	text-align: center;
	color: #565656;
	font-size:16px;
	font-weight:bold;
}
/*マイナスマーク*/
.howtoEposBtn.on{
	background:url(../img/common/markMinus.gif) no-repeat, -moz-linear-gradient(top, #ffffff 0%, #efb9c3 100%);
	background:url(../img/common/markMinus.gif) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efb9c3));
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
}

#howtoEposBtnArea {
	width: 100%;
}

#howtoEposBtnArea ul {
	width: 100%;
	display: table;
	padding: 2px 0;
	text-align:center;
}

#howtoEposBtnArea ul a {
	display: inline-block;
	width: 30%;
	height:40px;
	background:#fff5f8;
	border: 2px solid #f3cbd2;
	text-align: center;
	font-size:14px;
	font-weight:bold;
	color:#7f0019;
	vertical-align: middle;
	margin:0 2px;
}

#howtoEposBtnArea ul:last-child a:nth-child(2), #howtoEposBtnArea ul:last-child a:last-child {
	background:#ffffff;
	border: 2px solid #ffffff;
}

/*********************************************************
MENU
*********************************************************/
#menuBtnArea{
	width:33%;
	text-align:center;
}


#menuBtnArea .menuBtn01 {
	display: block;
	height:40px;
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc));
	border: 1px solid #bababa;
	font-size:14px;
	font-weight:bold;
	color:#565656;
}

.menuL { margin:2px 0 0 4px; }

.menuC {
	margin:2px 0 0 1px;
	position:relative;
	left:2%;
}

.menuR { margin:2px 4px 0 0; }

.menuTxtHeight01{
	position:relative;
	top:12px;
}

.menuTxtHeight02{
	position:relative;
	top:3px;
}

/**********************************************************
フッター共通設定
**********************************************************/
/*****お知らせ/フッター*****/
#info{
	margin:20px 5px;
	color:#000;
	font-weight:bold;
	line-height:1.2;
}

#titleInfo{
	padding-bottom:5px;
	font-size:16px;	
}

.txtInfo, .txtInfo2{
	padding:0 0 0 2px;
	color:#000;
	font-size:14px;
	text-decoration:underline;
}

.txtSpace {
    margin: 5px 0;
}

.index {
    margin: 0 0 0 10px;
}

img.lineHeight {
    vertical-align: middle;
}

/*****ブラウザインフォ*****/
#browserInfo{
	text-align:left;
	font-size:12px;
	color:#000;
	margin:20px 10px;
}
#browserInfo h3{
	text-align:center;
	font-size:14px;
}

#browserInfo p.arrow a {
    background: url("/img/common/arrow_light.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #000099;
    padding-left: 19px;
}
/**********************************************************
コピーライト共通設定
**********************************************************/
#footer {
    background: none repeat scroll 0 0 #b20632;
    margin: 0;
    padding: 5px 0;
    width: 100%;
}